body 		{margin: 0; padding: 0; background: url(images/background.gif) repeat-x; background: url(../images/background.gif) repeat-x; background-color: #ffffff;}

a		{font-family: verdana; font-size: 10px}
a:link		{color: #193B84; text-decoration: none}
a:visited 	{color: #193B84; text-decoration: none}
a:active 	{color: #193B84; text-decoration: none}
a:hover 	{color: #000000; text-decoration: none}

a.main		{font-family: arial; font-size: 11px}
a.main:link	{color: #ffffff; text-decoration: none}
a.main:visited 	{color: #ffffff; text-decoration: none}
a.main:active 	{color: #ffffff; text-decoration: none}
a.main:hover 	{color: #CCCCCC; text-decoration: none}

.parentheader		{position: relative; width: 760px; height: 62px; top: 0; left: 0;}
.banner_whtbarleft	{position: absolute; width: 7px; height: 26px; top: 36px; left: 0px}
.cwi_logoglobe		{position: absolute; width: 91px; height: 51px; top: 6px; left: 13px}
.cwi_logotext		{position: absolute; width: 186px; height: 16px; top: 35px; left: 112px}
.banner_whtbarright	{position: absolute; width: 458px; height: 26px; top: 36px; left: 307px;}
.mainlinks		{position: absolute; width: 300px; height: 15px; top: 20px; left: 460px; font-family: arial; font-size: 11px; color:#ffffff; letter-spacing: 1px;}

.parentbanner	{position: relative; width: 760px; height: 86px; top: 0; left: 0; margin-bottom:0}
.appxlogo	{position: absolute; width: 93px; height: 24px; top: 32px; left: 14px}
.learnmore	{position: absolute; width: 68px; height: 19px; top: 49px; left: 587px}

.color_blue		{color: #193B84;}
.header_bgc		{background-color: #193B84;}
.leftmenu		{background-color: #F2F2F2; width: 175; font-family: verdana; font-size: 10px; color:#000000;}
.main_table		{height: 100%; width: 760px}
.bodytext		{font-family: verdana; font-size: 10px; color:#000000;}
.sidemenu_line1		{margin-top: 10; margin-bottom: 5; height: 3; width: 175;}
.sidemenumargin		{margin-left: 9; margin-right: 5}
.searchbutton		{margin-left: 92; margin-top: 5; margin-bottom: 5;}
.sidemenu_line2		{margin-top: 5; margin-bottom: 5; height: 3; width: 175;}
.sidemenu_line3		{margin-top: 6; margin-bottom: 5; height: 3; width: 175;}
.sidemenu_dottedline1	{margin-top: 5; margin-bottom: 5; height: 3;}
.arrowcontainer		{position: relative; width: 159px; height: 7px; top: 0; left: 0; margin-bottom:0}
.scrollarrowup		{margin-top: 0; margin-bottom: 0; margin-left: 152;}
.newscaption		{margin-left: 0; margin-right: 8}
.scrollarrowdown	{margin-top: 0; margin-bottom: 0; margin-left: 152;}
.linespacing		{line-height: 14px}
.linespacing2		{line-height: 14px; margin-top: 14;}

.parentcontent		{margin-left: 20; margin-right: 0; margin-top: 20; margin-bottom: 15; font-family: verdana; font-size: 10px; color:#000000;}
.underline_textheader	{margin-top: 0; margin-bottom: 5; height: 3; width: 565;}
.underline_form		{margin-top: 0; margin-bottom: 5; height: 3; width: 450;}
.underline_sitemap		{margin-top: 0; margin-bottom: 5; height: 3; width: 200;}

.parentcontent2		{margin-top: 5; margin-bottom: 14; width: 565;}
.focus_area1		{margin-right: 50}
.focus_area2		{margin-right: 50}
.focus_area3		{margin-right: 0}
.focus_text		{margin-top: 5; margin-bottom: -2;}

.textheader_tour	{margin-top: 0; margin-bottom: 8;}
.parentcontent3		{margin-top: -5; width: 565;}
.table_margintext	{margin-left: 8; margin-right: 8; margin-top: 8; margin-bottom: 8;}
.bg_bottomline		{margin-top: 3; height: 3; width: 565;}

.copyright		{margin-top: 0; margin-left: 20; margin-bottom: 0; font-family: verdana; font-size: 10px; color:#000000;}

.newscontainer		{position: relative; width: 154px; height: 100px; top: 0; left: 0; margin-bottom:0}
.maincontainerwidth	{width: 585;}
.maincontentwidth	{width: 565;}
.parentcontent4		{margin-top: 7;}
.parentcontent5		{margin-top: 15;}
.indent1		{margin-left: 25;}
.indent2		{margin-left: 50;}
.indent3		{margin-left: 75;}
.bodytext_alpha		{font-family: verdana; font-size: 10px; color: #666666}

.dottedline_repeat1	{background: url(images/dottedline.gif) repeat-x; height: 3px; width: 565px;}
.dottedline_repeat2	{background: url(images/dottedline.gif) repeat-x; height: 3px; width: 565px; margin-top: 20; margin-bottom: 0}
.dottedline_repeat1_var	{background: url(../images/dottedline.gif) repeat-x; height: 3px; width: 565px;}
.dottedline_repeat2_var	{background: url(../images/dottedline.gif) repeat-x; height: 3px; width: 565px; margin-top: 20; margin-bottom: 0}

.vartable1		{border-bottom: 1px solid; padding: 5px 15px 5px 0px;}
.formspacing		{padding: 5px 10px 5px 0px;}
.formfieldtext		{font-family: verdana; font-size: 12px; color: #000000}


.varsubheaderregion	{position: relative; width: 565px; height: 21px; top: 0; left: 0; margin-bottom:0; border: 0px solid}
.varsubheader		{position: absolute; top: 0px; left: 0px}
.varlogout		{position: absolute; top: 4px; left: 517px}
.underline_vartextheader	{position: absolute; margin-top: 21; margin-bottom: 0; height: 3; width: 565;}
.appxappstable1		{padding: 0px 0px 5px 0px;}
